ISCS#FEP - Bug #1179

FEP-HADODDODODOD
01/11/2021 11:16 AM - pengfei xu

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/09/2021
01/11/2021
100%

2.00 hours
0.00 hour

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: FEP_V3.1.1
Defect version:
History

#1 - 01/11/2021 11:16 AM - pengfei xu
- Description updated

- Status changed from New to In Progress

#2 - 01/11/2021 11:18 AM - pengfei xu
- % Done changed from 0 to 100

#3 - 01/11/2021 04:37 PM - pengfei xu

- Status changed from In Progress to Resolved

#4 - 01/12/2021 02:24 PM - xiangyang li
- Target version changed from FEP_V3.1 to FEP_V3.1.1

#5 - 01/14/2021 04:07 PM - pengfei xu
- Description updated

- Status changed from Resolved to In Progress

#6 - 01/14/2021 04:09 PM - pengfei xu

- Status changed from In Progress to Resolved
